/* Animations */
@keyframes menu {
  0% {
    margin-left: -150px;
  }
  100% {
    margin-left: 0px;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes dropdown {
  0% {
    height: 0px;
  }
  100% {
    height: 120px;
  }
}

/* Sprite */

$sprite: '../img/yakudza.png';

/* Colors */
$bg-color: #f3f3f3;
$dirty-white: #f3f3f3;
$dirty-black: #191919;


/* Sizes */
$width: 1280px;


/* Icons positions */
$p-cart: -194px -524px;
$p-phone: -162px -151px;
$p-arrow-left-h: -151px -557px;
$p-arrow-right-h: -151px -641px;
$p-mention-add: -151px -767px;
$p-mention-add-h: -151px -725px;
$p-br: -20px -470px;
$p-br-h: -20px -417px;
$p-tail: -151px -524px;
$p-tail-h: -159px -491px;
$p-breadcrumb: -202px -506px;
$p-search: -162px -206px;
$p-lazy: -151px -836px;
$p-lazy-h: -151px -809px;
$p-map-h: -162px -260px;
$p-remove-h: -162px -354px;

/* Body */
* {
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
}


body {
    background-color: $bg-color;
}

h1 {
    font-size: 25px;
    color: $dirty-black;
    font-weight: 700;
    text-align: center;
    margin: 80px 0 40px;
}

h2 {
    font-size: 20px;
    line-height: 1.3em;
    color: $dirty-black;
    font-weight: 700;
    text-align: center;
    margin: 74px 0 36px;
}

.center {
    text-align: center;
}

.order__button {
    border-radius: 3px;
    background-color: #83b324;
    width: 195px;
    height: 41px;
    text-align: center;
    color: white;
    line-height: 41px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    margin: 0 0 70px;
    cursor: pointer;

    &:hover {
        background-color: #a4dc35;
    }
}


/* Header */
.height192 {
    height: 192px;
}

header {
    max-width: 100%;
    overflow: hidden;
    height: 512px;
    background-image: url('/img/bg1.jpg');
    background-size: cover;

    .header__body {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        max-width: $width;
        min-width: $width;

        .header__column--logo {
            width: 29%;
            display: inline-block;
            vertical-align: middle;

            .icon-logo {
                display: block;
                margin: 25px auto 0;
                cursor: pointer;
            }
        }

        .header__column {
            width: 35%;
            display: inline-block;
            vertical-align: middle;

            nav {
                color: #ffffff;
                margin: 0;

                a {
                    color: $dirty-white;
                    text-decoration: none;
                    font-weight: 700;
                    padding: 10px 12px;
                    border-radius: 3px;

                    &:hover {
                        background-color: rgba(255, 255, 255, 0.1);
                    }

                    &:first-child {

                        &:before {
                            display: inline-block;
                            background: url($sprite) $p-cart no-repeat;
                            content: "";
                            width: 19px;
                            height: 16px;
                            overflow: hidden;
                            text-indent: -9999px;
                            text-align: left;
                            margin: 0 10px 0 0;
                        }

                        &:after {
                            display: inline-block;
                            border-radius: 3px;
                            background-color: #83b324;
                            width: 21px;
                            height: 20px;
                            text-align: center;
                            content: attr(data-amount);
                            margin: 0 0 0 6px;
                            vertical-align: middle;
                            line-height: 18px;
                            font-size: 12px;
                        }
                    }
                }
            }

            .header__contacts {
                float: right;
                color: $dirty-white;
                font-weight: 300;
                margin: 0 10px 0 0;

                div {
                    display: inline-block;
                    margin: 0 0 0 17px;

                    p {
                        display: inline-block;
                        vertical-align: middle;
                        font-size: 15px;

                        a {
                            color: $dirty-white;
                            text-decoration: none;
                        }
                    }

                    &:first-child {
                        margin: 0;
                        text-align: right;
                    }

                    &:last-child {

                        p {
                            font-weight: bold;
                        }

                        &:before {
                            display: inline-block;
                            background: url($sprite) $p-phone no-repeat;
                            content: "";
                            width: 35px;
                            height: 35px;
                            overflow: hidden;
                            text-indent: -9999px;
                            text-align: left;
                            margin: 0 12px 0 0;
                            vertical-align: middle;
                        }
                    }
                }
            }
        }

        .slick__content {
            position: absolute;
            z-index: 1;
            max-width: 800px;
            right: 0;
            left: 0;
            margin: auto;
            top: 258px;
            height: 200px;
            color: $dirty-white;
            font-weight: 300;

            div {

                .slick__content--header {
                    text-align: center;
                    font-size: 28px;
                    font-weight: 400;
                    line-height: 30px;

                    &:after {
                        display: block;
                        content: "";
                        height: 1px;
                        width: 60px;
                        background-color: rgba(255, 255, 255, 0.45);
                        margin: 35px auto 32px;
                    }
                }

                p {
                    text-align: center;
                }

                .slick__content--description {
                    font-size: 15px;
                    display: inline-block;
                    text-align: left;
                    line-height: 18px;
                }

                .slick__content--digit {
                    display: inline-block;
                    vertical-align: sub;
                    font-weight: 700;
                    font-size: 50px;
                    margin: 0 23px 0 0;
                }
            }
        }
    }

    .slick__background {
        position: relative;
        z-index: 0;

        div {
            background-color: #333;
            background-position: center;
            height: 512px;
        }
    }
}


footer {
    height: 470px;
    background-image: url('../img/footer.jpg');
    background-size: cover;
    color: $dirty-white;

    .footer__body {
        max-width: $width;
        min-width: $width;
        margin: 0 auto;

        nav {
        text-align: center;
        padding: 48px 0 0 0;
        margin: 0 0 39px;

            a {
                text-decoration: none;
                color: $dirty-white;
                margin: 0 14px 0 0;

                &:first-child {
                    font-size: 25px;
                    font-weight: 700;
                    margin: 0 22px 0 100px;
                }

                //&:last-child {
                //    cursor: pointer;
                //    font-weight: 700;
                //    float: right;
                //    padding: 5px 0 0 0;

                    //&:before {
                    //    display: inline-block;
                    //    background: url($sprite) $p-mention-add no-repeat;
                    //    content: "";
                    //    width: 22px;
                    //    height: 22px;
                    //    overflow: hidden;
                    //    text-indent: -9999px;
                    //    text-align: left;
                    //    margin: 0 9px 0 0;
                    //    vertical-align: text-top;
                    //}

                    //&:hover:before {
                    //    background: url($sprite) $p-mention-add-h no-repeat;
                    //}
                //}
            }

            .icon-arrow-left {
                cursor: pointer;
                &:hover {
                    background: url($sprite) $p-arrow-left-h no-repeat;
                    margin-top: -15px;
                }
            }

            .icon-arrow-right {
                cursor: pointer;
                &:hover {
                    background: url($sprite) $p-arrow-right-h no-repeat;
                }
            }
        }

        .slick__mention {
            height: 200px;

            .slick-slide {
                height: 240px;
            }

            .slick__mention--slide {
                background-color: rgba(244, 246, 237, 0.2);
                width: 369px;
                max-height: 200px;
                margin: 0 auto 0;
                border-radius: 3px;
                position: relative;
                cursor: pointer;

                &:hover {
                    background-color: #83b324;
                }

                &:after {
                    z-index: 1;
                    display: block;
                    content: "";
                    left: 327px;
                    bottom: -13px;
                    height: 13px;
                    width: 23px;
                    position: absolute;
                    background: url($sprite) $p-tail no-repeat;
                    overflow: hidden;
                    text-indent: -9999px;
                    text-align: left;
                }

                &:hover:after {
                    background: url($sprite) $p-tail-h no-repeat;
                }

                time {
                    font-size: 14px;
                    display: inline-block;
                    margin: 24px 17px 0 22px;
                    vertical-align: top;
                }

                div {
                    display: inline-block;
                    width: 200px;
                    vertical-align: top;
                    margin: 22px 0 24px;

                    strong {
                        font-size: 16px;
                    }

                    p {
                        font-size: 14px;
                        margin: 10px 0 0;
                    }
                }
            }
        }

        .footer__hr {
            width: 100%;
            height: 0;
            border-top: 1px solid rgba(0, 0, 0, 0.2);
            border-bottom: 1px solid rgba(244, 246, 237, 0.05);
        }

        .footer__contacts {
            width: 100%;
            height: 65px;
            margin: 30px 0 0;

            .footer__contacts--item {
                display: inline-block;
                margin: 0 0 0 27px;

                &:first-child {
                    margin: 0 0 0 56px;
                }

                p {
                    font-size: 14px;
                    font-weight: 400;
                }

                a {
                    color: $dirty-white;
                    font-size: 14px;
                    text-decoration: none;
                }

                &:last-child {
                    float: right;

                    p {
                        display: inline-block;
                        font-size: 10px;
                        line-height: 10px;
                        text-align: right;
                        vertical-align: super;
                        position: relative;
                        top: -2px
                    }

                    &:after {
                        display: inline-block;
                        background: url($sprite) $p-br no-repeat;
                        content: "";
                        width: 119px;
                        height: 33px;
                        overflow: hidden;
                        text-indent: -9999px;
                        text-align: left;
                        margin: 0 55px 0 15px;
                        cursor: pointer;
                    }

                    &:hover:after {
                        background: url($sprite) $p-br-h no-repeat;
                    }
                }
            }
        }
    }
}


/* Map style */

.icon-map {
}

.print {
    background-color: rgba(39, 39, 39, 0.8);
    cursor: pointer;
    text-align: center;
    width: 169px;
    height: 47px;
    border-radius: 3px;
    color: white !important;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0 8px;

    &:hover {
        background-color: #272727;

        &:hover .icon-map {
            background: url($sprite) $p-map-h no-repeat;
        }
    }

    .print-text {
        color: white;
        font-size: 15px !important;

    }
}


/* Description */
.description {
    max-width: $width;
    min-width: $width;
    margin: 72px auto 0px;

    .description__item {
        width: 33.1%;
        display: inline-block;
        text-align: center;
        vertical-align: top;
        padding: 0 50px 0;
        cursor: pointer;

        h1 {
            margin: 26px 0 26px;
        }

        p {
            font-size: 15px;
            font-weight: 300;
            line-height: 18px;
        }
    }
}


/* Filter */
.filter {
    margin: 0 auto;
    width: 1170px;
    height: 170px;
    background-color: white;
    box-shadow: 1px 2px 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    padding: 24px 31px;

    select {
        margin: 0 0 0 30px;
    }

    .category {
        width: 370px;
    }

    .manufacturer {
        width: 250px;
    }

    .model {
        width: 250px;
    }

    .engine {
        width: 250px;
    }

    .body {
        width: 250px;
    }

    .filter__input {
        border: 1px solid #dfdfdf;
        background-color: #f3f3f3;
        border-radius: 3px;
        outline:0;
        height:41px;
        width: 174px;
        text-indent: 14px;

        &:focus {
            background-color: #fff;
            border-color: #dfdfdf;
        }
    }

    .filter__input--separator {
        background-color: #76a31e;
        width: 12px;
        height: 3px;
        display: inline-block;
        vertical-align: middle;
        margin: 0 5px;
    }

    .filter__row {
        margin: 30px 0 0 46px;
    }

    .filter__price--label {
        margin: 0 20px 0 64px;
    }
}

.catalog {
    margin: 20px auto 0;
    padding: 10px 0;
    width: 1170px;
    background-color: white;
    box-shadow: 1px 2px 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 3px;

    .catalog__row {
        margin: 10px auto;
        width: 1130px;
        border-radius: 3px;
        padding: 10px;
        min-height: 80px;
        cursor: pointer;
        display: flex;
        align-items: center;

        &:hover {
            background-color: #f3f3f3;
        }

        div span {
            color: #7a7a7a;
            font-size: 12px;
            vertical-align: bottom;
            display: inline-block;
        }

        .catalog__img {
            width: 104px;
            display: inline-block;
            vertical-align: middle;

            img {
                width: 100%;
                height: auto;
                display: inline-block;
                vertical-align: middle;
                border-radius: 3px;
            }
        }

        .catalog__name {
            width: 378px;
            padding: 0 20px;
            display: inline-block;
            vertical-align: middle;

            strong {

                a {
                    text-decoration: none;
                    color: $dirty-black;
                }
            }
        }

        .catalog__info {
            width: 372px;
            padding: 0 20px;
            display: inline-block;
            vertical-align: middle;

            .eb {
                margin: 10px 0 0;

                span:first-child {
                    margin: 0 10px 0 0;
                }
            }
        }

        .catalog__price {
            width: 115px;
            padding: 0 10px;
            display: inline-block;
            vertical-align: middle;

            .price {
                font-weight: 700;

                &:after {
                    content: "руб.";
                    display: inline-block;
                    vertical-align: top;
                    font-size: 10px;
                    margin: 0 0 0 3px;
                    font-weight: normal;
                }
            }

            .instock {

                span {
                    display: inline-block;
                    vertical-align: middle;
                }

                &:before {
                    content: "•";
                    color: #83b324;
                    font-size: 24px !important;
                    display: inline-block;
                    vertical-align: middle;
                    margin: 1px 5px 0 0;
                    font-weight: normal;
                }
            }

            .outstock {

                span {
                    display: inline-block;
                    vertical-align: middle;
                }

                &:before {
                    content: "•";
                    color: #d84f2a;
                    //font-size: 24px !important;
                    display: inline-block;
                    vertical-align: middle;
                    font-size: 10px;
                    margin: 0 5px 0 0;
                    font-weight: normal;
                }
            }
        }

        .catalog__button {
            border-radius: 3px;
            background-color: #83b324;
            width: 125px;
            height: 41px;
            text-align: center;
            color: white;
            line-height: 41px;
            display: inline-block;
            text-transform: uppercase;
            font-weight: 700;
            font-size: 15px;
            cursor: pointer;

            &:hover {
                background-color: #a4dc35;
            }
        }
    }

    hr {
        display: block;
        height: 1px;
        width: 1100px;
        background-color: #f4f6ed;
        border: none;
        margin: 20px auto;
    }

    .lazy {
        display: block;
        margin: 20px auto;
        border-radius: 3px;
        background-color: #e3e3e3;
        width: 239px;
        height: 44px;
        text-transform: uppercase;
        text-align: center;
        font-weight: 700;
        line-height: 44px;
        cursor: pointer;

        &:before {
            display: inline-block;
            background: url($sprite) $p-lazy no-repeat;
            content: "";
            width: 22px;
            height: 7px;
            overflow: hidden;
            text-indent: -9999px;
            text-align: left;
            vertical-align: middle;
            margin: 0 10px 0 0;
        }

        &:hover {
            background-color: #f4f6ed;
        }

        &:hover:before {
            background: url($sprite) $p-lazy-h no-repeat;
        }

        &.loading {
            background: transparent;

            &:before {
                height: 32px;
                width: 32px;
                background: url("../img/ajax-loader.gif");
            }
        }
    }

    .download {
        float: right;
        text-transform: uppercase;
        color: #a3a3a3;
        margin: -50px 35px 0 0;
        font-weight: bold;
        font-size: 13px;
        cursor: pointer;
        text-decoration: none;

        &:hover {
            color: #000;
        }
    }
}

.breadcrumbs {
    width: 1170px;
    margin: 28px auto 25px;
    padding: 0 0 0 10px;
    color: $dirty-black;
    font-size: 15px;

    li {
        list-style: none;
        display: inline-block;

        a {
            color: $dirty-black;
            text-decoration: none;
        }

        &:after {
            display: inline-block;
            background: url($sprite) $p-breadcrumb no-repeat;
            content: "";
            width: 6px;
            height: 10px;
            overflow: hidden;
            text-indent: -9999px;
            text-align: left;
            margin: 0 10px 0 10px;
        }

        &:last-child:after {
            display: none;
        }

        &:hover {color: #000;}
    }
}

.part {
    margin: 0 auto;
    padding: 33px 30px 100px;
    width: 1170px;
    background-color: white;
    box-shadow: 1px 2px 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 3px;

    .part__img {
        width: 370px;
        position: relative;
        cursor: pointer;
        display: inline-block;
        vertical-align: top;

        .icon-search {
            display: none;
            position: absolute;
            z-index: 1;
            top: 0;
            bottom: 0;
            right: 0;
            left: 0;
            margin: auto;
        }

        img {
            border-radius: 3px;
            position: relative;
            z-index: 0;
        }

        &:hover img {
            -webkit-filter: grayscale(50%) brightness(30%);
            -moz-filter: grayscale(100%) brightness(30%);
            -ms-filter: grayscale(100%) brightness(30%);
            -o-filter: grayscale(100%) brightness(30%);
            filter: grayscale(100%) brightness(30%);
            filter: gray;
            /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.0733 0.0733 0.0733 0 0 0.0733 0.0733 0.0733 0 0 0.0733 0.0733 0.0733 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
        }

        &:hover .icon-search {
            display: block;
        }
    }

    .part__info {
        width: 490px;
        display: inline-block;
        vertical-align: top;
        padding: 0 35px;

        caption {
            text-align: left;
            font-weight: 700;
            font-size: 25px;
            margin: 0 0 35px;
        }

        tr {

            td {
                vertical-align: top;
                padding: 0 0 15px;

                span {
                    color: #7a7a7a;
                    font-size: 12px;
                    vertical-align: bottom;
                    display: inline-block;
                }

                &:first-child {
                    font-weight: 300;
                    width: 160px;
                }
            }
        }
    }

    .part__buy {
        width: 238px;
        height: 191px;
        border-radius: 3px;
        background-color: #f4f6ed;
        display: inline-block;
        vertical-align: top;
        text-align: center;

        .price {
            font-weight: 700;
            font-size: 30px;
            margin: 36px 0 10px;

            &:after {
                content: "руб.";
                display: inline-block;
                vertical-align: super;
                font-size: 16px;
                margin: 0 0 0 3px;
                font-weight: normal;
            }
        }

        p {
            margin: 40px 0 0;
        }

        .instock {
            margin: 0 0 10px;

            span {
                display: inline-block;
                vertical-align: middle;
                font-size: 12px;
                color: #7a7a7a;
            }

            &:before {
                content: "•";
                color: #83b324;
                font-size: 24px !important;
                display: inline-block;
                vertical-align: middle;
                margin: 0 3px 0 0;
                font-weight: normal;
            }
        }

        .outstock {
            margin: 0 0 10px;

            span {
                display: inline-block;
                vertical-align: middle;
                font-size: 12px;
                color: #7a7a7a;
            }

            &:before {
                content: "•";
                color: #d84f2a;
                font-size: 24px !important;
                display: inline-block;
                vertical-align: middle;
                margin: 0 3px 0 0;
                font-weight: normal;
            }
        }

        .item__button {
            border-radius: 3px;
            background-color: #83b324;
            width: 195px;
            height: 41px;
            text-align: center;
            color: white;
            line-height: 41px;
            display: inline-block;
            text-transform: uppercase;
            font-weight: 700;
            font-size: 15px;
            cursor: pointer;

            &:hover {
                background-color: #a4dc35;
            }
        }
    }
}


#cart {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background-color: rgba(25, 25, 25, 0.8);
    position:fixed;
    top: 0;
    z-index: 10;
    display: none;
    padding: 20px 0 50px;

    .popup {
        width: 830px;
        border-radius: 3px;
        background-color: #f4f6ed;
        box-shadow: 1px 2px 0 0.00px rgba(0, 0, 0, 0.1);
        position: relative;
        margin: auto;

        .popup__header {
            width: 100%;
            height: 85px;
            background-color: #333;

            p {
                text-align: center;
                color: #f4f6ed;
                text-transform: uppercase;
                font-weight: 700;
                font-size: 25px;
                line-height: 85px;
            }

            a {
                position: absolute;
                top: 32px;
                right: 32px;
            }
        }

        table {
            width: 95%;

            margin: 20px 2.5% 20px 2.5%;

            tr {
                margin-bottom: 20px;
                border-top: 8px solid transparent;

                &:first-child { border: none; }

                td {
                    vertical-align: top; padding: 7px;

                    &:nth-child(1) { width: 110px; }
                    &:nth-child(2) {
                        width: 400px;

                        p {
                            margin: 8px 0 12px;
                        }
                    }
                    &:nth-child(3) {
                        width: 70px;

                        strong {
                            color: #191919;
                            font-size: 12px;
                            font-weight: 700;
                            line-height: 18px;
                        }

                        input[type="number"] {
                            border-radius: 3px;
                            border-width: 1px;
                            border-color: #caccc4;
                            border-style: solid;
                            background-color: #ffffff;
                            width: 53px;
                            height: 22px;
                            text-indent: 5px;
                            color: #191919;
                            font-size: 12px;
                        }
                    }
                    &:nth-child(4) {
                        width: 80px;
                        vertical-align: middle;

                        .price {
                            color: #191919;
                            font-size: 17px;
                            font-weight: 700;

                            &:after {
                                content: "руб.";
                                display: inline-block;
                                vertical-align: top;
                                font-size: 10px;
                                font-weight: normal;
                            }
                        }
                    }
                    &:nth-child(5) {
                        width: 30px;
                        vertical-align: middle;

                        .icon-item-delete {
                            &:hover {
                                background-position: $p-remove-h;
                                cursor: pointer;
                            }
                        }
                    }

                    p {
                        color: #191919;
                        font-size: 12px;
                    }
                }
            }
        }

        nav {
            display: block;
            margin: 0 auto;
            text-align: center;
            padding: 0 0 30px;

            .order__button {
                border-radius: 3px;
                background-color: #83b324;
                width: 193px;
                height: 43px;
                color: #ffffff;
                text-transform: uppercase;
                display: inline-block;
                line-height: 43px;
                font-weight: 700;
                margin: 0 26px 0 190px;
                text-align: center;
                cursor: pointer;
                &:hover {background-color: #a4dc35;}
            }

            .cancel__button {
                display: inline-block;
                color: #191919;
                font-size: 15px;
                font-weight: 700;
                text-decoration: none;
            }
        }
    }
}


#cart-confirm {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(25, 25, 25, 0.8);
    position:fixed;
    top: 0;
    z-index: 10;
    display: none;

    .popup {
        width: 630px;
        height: 538px;
        border-radius: 3px;
        background-color: #f4f6ed;
        box-shadow: 1px 2px 0 0.00px rgba(0, 0, 0, 0.1);
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        position: absolute;
        margin: auto;

        .popup__header {
            width: 100%;
            height: 85px;
            background-color: #333;

            p {
                text-align: center;
                color: #f4f6ed;
                text-transform: uppercase;
                font-weight: 700;
                font-size: 25px;
                line-height: 85px;
            }

            a {
                position: absolute;
                top: 32px;
                right: 32px;
            }
        }

        .popup__form {
            width: 430px;
            margin: 53px auto 0;

            h3 {
                font-size: 20px;
                text-align: center;
                color: #191919;
                font-weight: 700;
            }

            p {
                color: #191919;
                font-weight: 700;
                font-size: 15px;
                margin: 30px 0 0;
            }

            input[type="text"] {
                width: 100%;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 31px 0 0;
            }

            input[type="email"] {
                width: 200px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
            }

            input[type="tel"] {
                width: 200px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 23px 0 0 26px;
            }

            textarea {
                width: 100%;
                height: 86px;
                margin: 10px 0 0;
                background-color: #f4f6ed;
                border: 1px solid #dfdfdf;
                border-radius: 3px;
                outline:0;
                resize: none;
                padding: 7px 15px;
            }
        }

        nav {
            display: block;
            margin: 0 auto;
            text-align: center;

            .order__button {
                border-radius: 3px;
                background-color: #83b324;
                width: 193px;
                height: 43px;
                color: #ffffff;
                text-transform: uppercase;
                display: inline-block;
                line-height: 43px;
                font-weight: 700;
                margin: 30px 0 0;
                text-align: center;
                cursor: pointer;
                &:hover {background-color: #a4dc35;}
            }
        }
    }
}

#mention {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(25, 25, 25, 0.8);
    position:fixed;
    top: 0;
    z-index: 10;
    display: none;

    .popup {
        width: 630px;
        height: 610px;
        border-radius: 3px;
        background-color: #f4f6ed;
        box-shadow: 1px 2px 0 0.00px rgba(0, 0, 0, 0.1);
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        position: absolute;
        margin: auto;

        .popup__header {
            width: 100%;
            height: 85px;
            background-color: #333;

            p {
                text-align: center;
                color: #f4f6ed;
                text-transform: uppercase;
                font-weight: 700;
                font-size: 25px;
                line-height: 85px;
            }

            a {
                position: absolute;
                top: 32px;
                right: 32px;
            }
        }

        .popup__form {
            width: 430px;
            margin: 40px auto 0;

            h3 {
                font-size: 20px;
                text-align: center;
                color: #191919;
                font-weight: 700;
            }

            p {
                color: #7a7a7a;
                line-height: 20px;
                font-size: 12px;
                text-align: center;
                margin: 10px 0 0;
            }

            input[type="text"] {
                width: 100%;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 31px 0 0;
            }

            input[type="email"] {
                width: 200px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
            }

            input[type="tel"] {
                width: 200px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 23px 0 30px 26px;
            }

            textarea {
                width: 100%;
                height: 86px;
                margin: 10px 0 0;
                background-color: #f4f6ed;
                border: 1px solid #dfdfdf;
                border-radius: 3px;
                outline:0;
                resize: none;
                padding: 7px 15px;
            }
        }

        nav {
            display: block;
            margin: 0 auto;
            text-align: center;

            .order__button {
                border-radius: 3px;
                background-color: #83b324;
                width: 193px;
                height: 43px;
                color: #ffffff;
                text-transform: uppercase;
                display: inline-block;
                line-height: 43px;
                font-weight: 700;
                margin: 30px 0 0;
                text-align: center;
                cursor: pointer;
                &:hover {background-color: #a4dc35;}
            }
        }
    }
}

#order {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background-color: rgba(25, 25, 25, 0.8);
    position:fixed;
    top: 0;
    z-index: 10;
    display: none;
    padding: 20px 0 50px;

    .popup {
        width: 630px;
        height: 755px;
        border-radius: 3px;
        background-color: #f4f6ed;
        box-shadow: 1px 2px 0 0.00px rgba(0, 0, 0, 0.1);
        position: relative;
        margin: auto;

        .popup__header {
            width: 100%;
            height: 85px;
            background-color: #333;

            p {
                text-align: center;
                color: #f4f6ed;
                text-transform: uppercase;
                font-weight: 700;
                font-size: 25px;
                line-height: 85px;
            }

            a {
                position: absolute;
                top: 32px;
                right: 32px;
            }
        }

        .popup__form {
            width: 430px;
            margin: 40px auto 0;

            h3 {
                font-size: 20px;
                text-align: center;
                color: #7a7a7a;
                font-weight: 700;
            }

            p {
                color: #191919;
                font-weight: 700;
                font-size: 15px;
                margin: 10px 0 0;
            }

            .form__full {
                width: 100%;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 31px 0 0;
            }

            input[type="email"] {
                width: 200px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
            }

            input[type="tel"] {
                width: 200px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 23px 0 30px 26px;
            }

            .form__half {
                width: 200px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 23px 0 30px 26px;
            }

            .form__third {
                width: 123px;
                border-radius: 3px;
                height: 43px;
                border: 1px solid #dfdfdf;
                background-color: #f4f6ed;
                outline:0;
                text-indent: 14px;
                margin: 0 0 0 26px;
            }

            .form__half--first {
                margin: 0 0 30px 0 !important;
            }

            textarea {
                width: 100%;
                height: 86px;
                margin: 10px 0 0;
                background-color: #f4f6ed;
                border: 1px solid #dfdfdf;
                border-radius: 3px;
                outline:0;
                resize: none;
                padding: 7px 15px;
            }
        }

        nav {
            display: block;
            margin: 0 auto;
            text-align: center;

            .order__button {
                border-radius: 3px;
                background-color: #83b324;
                width: 193px;
                height: 43px;
                color: #ffffff;
                text-transform: uppercase;
                display: inline-block;
                line-height: 43px;
                font-weight: 700;
                margin: 30px 0 0;
                text-align: center;
                cursor: pointer;
                &:hover {background-color: #a4dc35;}
            }
        }
    }
}

.copyright_cleversite {
    display: none;
}

input[type=number]::-webkit-inner-adjust-hue-button,
input[type=number]::-webkit-outer-adjust-hue-button {
    -webkit-appearance: none;
    margin: 0;
}

.sweet-modal .sweet-box-actions .sweet-action-close:hover {
    background: #83b324 !important;
    color: #fff;
}

.sweet-modal .sweet-title > h2 {
    line-height: 64px !important;
    text-align: left !important;
}

.d-block {
    display: block !important;
}

.overflow-h {
    overflow: hidden !important;
}
